View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012830ParaView(No Category)public2011-12-28 11:442012-02-08 17:28
ReporterDavid Partyka 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.14 
Summary0012830: nightly binary dashboard build failures
Descriptionthere are several build errors on each platform building the nightly paraview binaries.
TagsNo tags attached.
ProjectKitware
Topic Name12830-nightly-binary-build-errors
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028226)
Utkarsh Ayachit (administrator)
2012-02-08 17:28

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-12-28 11:44 David Partyka New Issue
2011-12-28 11:44 David Partyka Assigned To => David Partyka
2011-12-28 11:44 David Partyka Status backlog => todo
2011-12-28 11:44 David Partyka Status todo => active development
2011-12-30 13:21 Utkarsh Ayachit Topic Name => 12830-nightly-binary-build-errors
2011-12-30 13:21 Utkarsh Ayachit Status active development => gatekeeper review
2011-12-30 13:21 Utkarsh Ayachit Fixed in Version => git-next
2011-12-30 13:21 Utkarsh Ayachit Resolution open => fixed
2011-12-31 17:29 Utkarsh Ayachit Fixed in Version git-next => git-master
2011-12-31 17:29 Utkarsh Ayachit Status gatekeeper review => customer review
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14
2012-02-08 17:28 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:28 Utkarsh Ayachit Note Added: 0028226


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker